# Generated by Django 4.0.4 on 2022-05-25 06:15

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("donate", "0020_donateinfopage_form_amount_1_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="support_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Obrázek k darovacímu widgetu",
            ),
        ),
    ]
